Install new version issue

Hello sir,

I have installed lateste pacakge of sopive.

First I have deleted opsive pacakge then after I have import opsive latest installer pacakge. It's done. I am sharing its screenshot with you. You can check it.

After that in folders, I get opsive package file. So, I have imported it because after installed the latest version just give it's folder nothing with demo scene and all. So, I have imported it.

Now, demo scene is running well. Demo character working fine. My character working fine. But there is an issue with an open opsive package menu like character manager and all.

When open it then it's given me an error. I am sharing its screenshot with you. You can check it.

Please check it and reply to me so I can make my new character using this.

Thank you, sir :)
Have a nice day!
 

Attachments

Andrew

Moderator
Staff member
So, I have imported it because after installed the latest version just give it's folder nothing with demo scene and all. So, I have imported it.
After importing the installer package for the first time, there will be an installer package file inside the Installer folder - is this what you used to import the demo? Also when importing, make sure that every asset is ticked.
 
Top